﻿@charset "utf-8";/* CSS Document */
/*焦点图*/
.main_visual{height:435px;overflow:hidden;position:relative}
.main_image{height:435px;overflow:hidden;position:relative}
.main_image ul{width:9999px;height:435px;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;height:435px; text-align:center}
.main_image li span{display:block;width:100%;height:435px}
.main_image li h2{width:100%; z-index:99px; position:absolute; bottom:0px; font-size:30px; color:#fff; padding:10px 20px 40px 20px; background:url(FoBg.png) repeat; text-align:center}
.main_image li a{display:block;width:100%;height:435px}
.main_image li .img_1{background:url('pic01.jpg') center top no-repeat}
.main_image li .img_2{background:url('pic02.jpg') center top no-repeat}
.main_image li .img_3{background:url('pic03.jpg') center top no-repeat}
.main_image li .img_4{background:url('pic04.jpg') center top no-repeat}
.main_image li .img_5{background:url('pic05.jpg') center top no-repeat}
div.flicking_con{position:absolute;top:405px;left:50%;z-index:999;width:300px;height:21px;margin:0 0 0 -50px}
div.flicking_con a{float:left;width:21px;height:21px;margin:0;padding:0;background:url('btn_main_img.png') 0 0 no-repeat;display:block;text-indent:-1000px}
div.flicking_con a.on{background-position:0 -21px}
div.flicking_con{position:absolute;top:405px;left:50%;z-index:999;width:300px;height:21px;margin:0 0 0 -50px}
div.flicking_con a{float:left;width:21px;height:21px;margin:0;padding:0;background:url('btn_main_img.png') 0 0 no-repeat;display:block;text-indent:-1000px}
div.flicking_con a.on{background-position:0 -21px}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none}
#btn_prev{background:url(hover_left.png) no-repeat left top;left:100px}
#btn_next{background:url(hover_right.png) no-repeat right top;right:100px}

/*新闻动态*/
.news{width:468px; height:278px; float:left; background:#fff; border:1px solid #d2d6d9}
.news h2{ padding:10px; font-size:20px; line-height:30px; color:#666; font-weight:normal}
.news h2 span a{color:#2261a6; font-size:14px}
.news ul{ margin-top:10px}
.news li{line-height:40px; text-align:left; padding:0 10px; font-size:14px; color:#94959f}
.news li a{color:#94959f}
.news li a:hover{color:#2461a3}
.news li span{color:#b5b6bc}
.news li b{ font-size:12px; border-radius:15px; line-height:20px; color:#fff; width:21px; margin-top:10px; float:left; display:inline-block; text-align:center; margin-right:10px}

/*模块链接*/
.module{width:520px; height:280px; float:right; font-size:18px}
.module a{color:#fff}
.module .moa{width:154px; height:279px; float:left; background:#13457d; border-top:1px solid #268afa; margin-right:2px; text-align:center}
.module .moa a{ width:154px; height:279px; display:block;color:#fff}
.module .mob{width:150px; height:138px; float:left; background:#44b648; border-top:1px solid #88ff90; margin-right:2px; text-align:center}
.module .mob a{width:150px; height:138px; display:block;color:#fff}
.module .moc{width:211px; height:138px; float:left; background:#f4c23a; border-top:1px solid #ffff74;}
.module .moc a{width:211px; height:138px; display:block;color:#fff}
.module .mod{width:211px; height:138px; float:left; background:#797e8b; border-top:1px solid #b0b3bc; margin-right:2px; margin-top:2px}
.module .mod a{width:211px; height:138px; display:block;color:#fff}
.module .moe{width:150px; height:138px; float:left; background:#e6457b; border-top:1px solid #ff8af6; margin-top:2px; text-align:center}
.module .moe a{width:150px; height:138px; display:block;color:#fff}
.module .moa:hover{background:#0f3a6a}
.module .mob:hover{background:#38a43c}
.module .moc:hover{background:#dfaf2d}
.module .mod:hover{background:#616775}
.module .moe:hover{background:#ce3467}

/*学生活动*/
.events{width:100%; height:auto}
.events h2{font-size:40px; color:#fff; text-align:center; line-height:40px}
.events ul{margin-top:50px}
.events li{width:240px; height:335px; background:#0e4a87; float:left; position:relative}
.events .boder1{border-bottom:5px solid #44b648}
.events .boder2{border-bottom:5px solid #f4c23a}
.events .boder3{border-bottom:5px solid #757a88}
.events .boder4{border-bottom:5px solid #e6457b}
.events h3{width:100%; height:48px; background:#000; background:url(FoBg.png) repeat; position:absolute; top:182px; top:182px; left:0px;  font-size:20px; text-align:center; color:#fff; line-height:48px; z-index:10;}
.events p{text-align:center; color:#fff; font-size:13px; line-height:22px; padding:10px;}
.events a{color:#fff}
.events li p:hover,.events li h3:hover{color:#ff0}

/*视频*/
#focuBox{position:relative;width:980px;height:360px;margin:0 auto; background:url(bg_01.jpg) center no-repeat}
#focuBox ul{position:relative;width:980px;height:360px}
#focuBox li{position:absolute;border:5px solid #fff;list-style:none;background:#000;width:0;height:0;top:146px;left:377px;z-index:0;cursor:pointer;overflow:hidden}
#focuBox li img{width:100%;height:100%;vertical-align:top}
#focuBox .play{width:48px; height:48px; background:url(play.png) no-repeat; position:absolute; top:45%; left:45%}
#focuBox li p{width:100%; height:50px; font-size:22px; line-height:50px; font-weight:normal; text-indent:20px; color:#fff; background:url(FoBg.png) repeat; position:absolute; bottom:0}
#focuBox .prev, #focuBox .next{position:absolute;top:50%;width:39px;height:80px;margin-top:-40px;overflow:hidden;text-indent:-999px;cursor:pointer;background:url(btn.png) no-repeat}
#focuBox .prev{left:-60px}
#focuBox .next{right:-60px;background-position:-39px 0}

/*快速链接*/
.indexlink{width:998px; height:198px; margin:0 auto; border-left:1px solid #326eb0; border-right:1px solid #326eb0; overflow:hidden}
.indexlink li{height:198px; float:left; text-align:center; font-size:22px; color:#fff; }
.indexlink li a{color:#fff; font-size:18px; font-weight:normal; display:block; width:200px; height:75px; padding-top:120px;}
.indexlink li.icona{width:199px; background:url(icona.png) left top #13457d}
.indexlink li.iconb{width:198px; background:url(icona.png) -198px top #13457d}
.indexlink li.iconc{width:199px; background:url(icona.png) -396px top #13457d}
.indexlink li.icond{width:199px; background:url(icona.png) -594px top #13457d}
.indexlink li.icone{width:199px; background:url(icona.png) -790px top #13457d}
.indexlink li.icona,.indexlink li.iconb,.indexlink li.iconc,.indexlink li.icond,.indexlink li.icone{filter:alpha(opacity=50);/* IE */ -moz-opacity:0.5; /* Moz + FF */opacity: 0.5}
.indexlink li.icona:hover{background:url(icona.png) left top no-repeat #8330b8}
.indexlink li.iconb:hover{background:url(icona.png) -198px top no-repeat #8330b8}
.indexlink li.iconc:hover{background:url(icona.png) -396px top no-repeat #8330b8}
.indexlink li.icond:hover{background:url(icona.png) -594px top no-repeat #8330b8}
.indexlink li.icone:hover{background:url(icona.png) right top no-repeat #8330b8}
.indexlink li.icona:hover,.indexlink li.iconb:hover,.indexlink li.iconc:hover,.indexlink li.icond:hover,.indexlink li.icone:hover{filter:alpha(opacity=100);/* IE */ -moz-opacity:1.0; /* Moz + FF */opacity: 1.0}

/*快捷通道*/
.quicklink{width:1000px; height:260px; margin:0 auto}
.quicklink .div1,.quicklink .div2,.quicklink .div3{ width:33%; float:left; color:#5f93d3; margin-top:50px}
.quicklink .div1 h3,.quicklink .div2 h3,.quicklink .div3 h3{font-size:24px}
.quicklink li{font-size:14px; line-height:34px}
.quicklink a{color:#5f93d3}
.quicklink a:hover{color:#fff}
.quicklink .icoa,.quicklink .icob,.quicklink .icoc,.quicklink .icod{ width:24px; height:24px; display:inline-block; float:left; margin-right:5px; margin-top:4px}
.quicklink .icoa{ background:url(iconb.png) left top no-repeat}
.quicklink .icob{ background:url(iconb.png) left -24px no-repeat}
.quicklink .icoc{ background:url(iconb.png) left -48px no-repeat}
.quicklink .icod{ background:url(iconb.png) left bottom no-repeat}